<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:f="http://java.sun.com/jsf/core"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
  <ui:param name="ID" value="XCAI2"/>
  <ui:define name="body">
    <f:subview id="subview_yy">
      <ui:include src="/rad69/rad69_core.xhtml">
        <ui:param name="absXDSI69Manager" value="#{XCAI69BManager}"/>
        <ui:param name="pic" value="/img/RAD-69_2.png"/>
        <ui:param name="simName" value="#{messages['net.ihe.gazelle.xdstar.RespondingImagingGatewaySimulator']}"/>
      </ui:include>
    </f:subview>
  </ui:define>
</ui:composition>
